CESA-2005:433 Moderate CentOS 4 i386 postgresql - security update
Posted on: 06/01/2005 04:19 PM

CentOS Errata and Security Advisory 2005:433

postgresql security update for CentOS 4 i386:
https://rhn.redhat.com/errata/RHSA-2005-433.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
postgresql-7.4.8-1.RHEL4.1.i386.rpm

postgresql-contrib-7.4.8-1.RHEL4.1.i386.rpm
postgresql-devel-7.4.8-1.RHEL4.1.i386.rpm
postgresql-docs-7.4.8-1.RHEL4.1.i386.rpm
postgresql-jdbc-7.4.8-1.RHEL4.1.i386.rpm
postgresql-libs-7.4.8-1.RHEL4.1.i386.rpm
postgresql-pl-7.4.8-1.RHEL4.1.i386.rpm
postgresql-python-7.4.8-1.RHEL4.1.i386.rpm
postgresql-server-7.4.8-1.RHEL4.1.i386.rpm
postgresql-tcl-7.4.8-1.RHEL4.1.i386.rpm
postgresql-test-7.4.8-1.RHEL4.1.i386.rpm

src:
postgresql-7.4.8-1.RHEL4.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005433_moderate_centos_4_i386_postgresql__security_update.html)